<div class="container">
    <div class="row">
        <div class="col-12">
            <h1>Table des scores</h1>
            <table class="table">
                <thead>
                    <tr>
                        <th scope="col">#</th>
                        <th scope="col">Utilisateur</th>
                        <th scope="col">Mot</th>
                        <th scope="col">Statut</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <th scope="row">1</th>
                        <td>Mark</td>
                        <td>Automobile</td>
                        <td>GAGNÉ</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>